.target_stack.width-fill{width:100%}.target_stack.width-auto{width:auto}.target_stack.position-browser{position:fixed !important}.target_stack.position-absolute{position:absolute !important}.target_stack.position-body{position:absolute !important}.target_stack.position-right{float:right}.target_stack.position-left{float:left}.target_stack.vcenter{top:0;height:100%}.target_stack.vcenter > .com_joeworkman_stacks_target_stack{position:relative;top:50%;transform:translateY(-50%)}.target_stack.hcenter > .com_joeworkman_stacks_target_stack{position:relative;left:50%;transform:translateX(-50%)}.target_stack.hcenter.vcenter > .com_joeworkman_stacks_target_stack{transform:translateX(-50%) translateY(-50%)}@media only screen and (min-width:40em){.target_stack.target-small-only{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important}.target_stack.target-small-only > .com_joeworkman_stacks_target_stack{left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;transform:none !important}}@media only screen and (max-width:39.9375em){.target_stack.disable-small{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important}.target_stack.disable-small > .com_joeworkman_stacks_target_stack{left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;transform:none !important}}@media only screen and (max-width:62.5em){.target_stack.disable-medium{position:relative !important;float:none !important;height:auto !important;left:auto !important;top:auto !important;bottom:auto !important;right:auto !important}.target_stack.disable-medium > .com_joeworkman_stacks_target_stack{left:auto !important;top:auto !important;bottom:auto !important;right:auto !important;transform:none !important}}


#stacks_in_0_page0 {
	background-image: url("../files/backgroundImage_0.jpg");
	background-repeat: repeat-y;
	background-size: contain;
	background-position: top;
}
#stacks_in_7998_page0 a{display:block}#stacks_in_7998_page0 img{width:100%;}

#stacks_out_7998_page0 {
	width: 97%;
}

#stacks_in_7998_page0 {
	margin: 8px 0px 0px 0px;
}
#stacks_in_8760_page0 > .row{padding-top:0.00rem;padding-bottom:0.00rem}#stacks_in_8760_page0 > .row.collapse{padding-left:0;padding-right:0}#stacks_in_8760_page0 > .row.padding-detailed{padding:0.00rem 3.00rem 0.00rem 3.00rem}@media only screen and (max-width:40em){#stacks_in_8760_page0 > .row.padding-detailed.padding-medium-up,#stacks_in_8760_page0 > .row.padding-detailed.padding-large-up{padding-left:0;padding-right:0}#stacks_in_8760_page0 > .row.padding-detailed.padding-y-medium-up,#stacks_in_8760_page0 > .row.padding-detailed.padding-y-large-up{padding-top:0;padding-bottom:0}}@media only screen and (min-width:40.063em) and (max-width:62.5em){#stacks_in_8760_page0 > .row.padding-detailed.padding-large-up{padding-left:0;padding-right:0}#stacks_in_8760_page0 > .row.padding-detailed.padding-y-large-up{padding-top:0;padding-bottom:0}}


#stacks_out_8760_page0 {
	width: 250px;
}

#stacks_in_8760_page0 {
	margin: 4px 4px 8px 4px;
}
#stacks_in_8744_page0 > ul > li{padding:0.10rem 0.10rem}

#stacks_out_8744_page0 {
	width: 97%;
}

#stacks_in_8744_page0 {
	margin: 0px 8px 0px 8px;
}
#stacks_in_8764_page0 p,#stacks_in_8764_page0 div{margin-bottom:0}#stacks_in_8764_page0 p,#stacks_in_8764_page0 div,#stacks_in_8764_page0 ul,#stacks_in_8764_page0 ol,#stacks_in_8764_page0 dl{color:rgba(65, 77, 75, 1.00);line-height:1.10;font-size:1.00rem}#stacks_in_8764_page0 a{color:rgba(126, 111, 89, 1.00)}#stacks_in_8764_page0 a:hover{color:rgba(171, 162, 148, 1.00)}

#stacks_in_8764_page0 {
	margin:  3px;
	padding: 6px 0px 8px 3px;
}
#stacks_in_4178_page0 > .row{padding-top:0.00rem;padding-bottom:0.00rem}#stacks_in_4178_page0 > .row.collapse{padding-left:0;padding-right:0}#stacks_in_4178_page0 > .row.padding-detailed{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_4178_page0 > .row > .maxwidth{max-width:1000px}#stacks_in_4178_page0 > .hide-overflow{overflow:hidden !important}


#stacks_out_4178_page0 {
	width: 97%;
}

#stacks_in_4178_page0 {
	background-color: rgba(255, 255, 255, 1.00);
}
#stacks_in_7700_page0 p,#stacks_in_7700_page0 div{margin-bottom:0}
#stacks_in_8700_page0 > .row{padding-top:0.00rem;padding-bottom:0.00rem}#stacks_in_8700_page0 > .row.collapse{padding-left:0;padding-right:0}#stacks_in_8700_page0 > .row.padding-detailed{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_8700_page0 > .row > .maxwidth{max-width:1000px}#stacks_in_8700_page0 > .hide-overflow{overflow:hidden !important}


#stacks_in_7698_page0 > .row{padding-top:0.00rem;padding-bottom:0.00rem}#stacks_in_7698_page0 > .row > .columns{margin-top:0.00rem}

#stacks_in_7698_page0 {
	margin: 0px 8px 0px 8px;
}
#stacks_in_7704_page0 p,#stacks_in_7704_page0 div{margin-bottom:0}#stacks_in_7704_page0 p,#stacks_in_7704_page0 div,#stacks_in_7704_page0 ul,#stacks_in_7704_page0 ol,#stacks_in_7704_page0 dl{color:rgba(65, 77, 75, 1.00);line-height:1.10;font-size:1.00rem}#stacks_in_7704_page0 a{color:rgba(126, 111, 89, 1.00)}#stacks_in_7704_page0 a:hover{color:rgba(171, 162, 148, 1.00)}

#stacks_in_7704_page0 {
	margin:  3px;
	padding: 18px 24px 0px 24px;
}
#stacks_in_7706_page0 p,#stacks_in_7706_page0 div{margin-bottom:0}#stacks_in_7706_page0 p,#stacks_in_7706_page0 div,#stacks_in_7706_page0 ul,#stacks_in_7706_page0 ol,#stacks_in_7706_page0 dl{color:rgba(65, 77, 75, 1.00);line-height:1.10;font-size:1.00rem}#stacks_in_7706_page0 a{color:rgba(126, 111, 89, 1.00)}#stacks_in_7706_page0 a:hover{color:rgba(171, 162, 148, 1.00)}

#stacks_in_7706_page0 {
	margin:  3px;
	padding: 12px 24px 0px 24px;
}
#stacks_in_7990_page0 p,#stacks_in_7990_page0 div{margin-bottom:0}#stacks_in_7990_page0 p,#stacks_in_7990_page0 div,#stacks_in_7990_page0 ul,#stacks_in_7990_page0 ol,#stacks_in_7990_page0 dl{color:rgba(65, 77, 75, 1.00);line-height:1.10;font-size:1.00rem}#stacks_in_7990_page0 a{color:rgba(126, 111, 89, 1.00)}#stacks_in_7990_page0 a:hover{color:rgba(171, 162, 148, 1.00)}

#stacks_in_7990_page0 {
	margin:  3px;
	padding: 12px 0px 18px 3px;
}
#stacks_in_8731_page0 > .row{padding-top:0.00rem;padding-bottom:0.00rem}#stacks_in_8731_page0 > .row.collapse{padding-left:0;padding-right:0}#stacks_in_8731_page0 > .row.padding-detailed{padding:0.00rem 0.00rem 0.00rem 0.00rem}@media only screen and (max-width:40em){#stacks_in_8731_page0 > .row.padding-detailed.padding-medium-up,#stacks_in_8731_page0 > .row.padding-detailed.padding-large-up{padding-left:0;padding-right:0}#stacks_in_8731_page0 > .row.padding-detailed.padding-y-medium-up,#stacks_in_8731_page0 > .row.padding-detailed.padding-y-large-up{padding-top:0;padding-bottom:0}}@media only screen and (min-width:40.063em) and (max-width:62.5em){#stacks_in_8731_page0 > .row.padding-detailed.padding-large-up{padding-left:0;padding-right:0}#stacks_in_8731_page0 > .row.padding-detailed.padding-y-large-up{padding-top:0;padding-bottom:0}}


#stacks_in_8731_page0 {
	margin: 0px 0px 9px 0px;
}
#stacks_in_5769_page0 p,#stacks_in_5769_page0 div{margin-bottom:0}#stacks_in_5769_page0 p,#stacks_in_5769_page0 div,#stacks_in_5769_page0 ul,#stacks_in_5769_page0 ol,#stacks_in_5769_page0 dl{color:rgba(65, 77, 75, 1.00);line-height:0.90;font-size:1.00rem}#stacks_in_5769_page0 a{color:rgba(126, 111, 89, 1.00)}#stacks_in_5769_page0 a:hover{color:rgba(171, 162, 148, 1.00)}

#stacks_in_5769_page0 {
	margin:  3px;
	padding: 12px 0px 0px 3px;
}
#stacks_in_5771_page0 a{display:block}#stacks_in_5771_page0 img{}
#stacks_in_5735_page0 p,#stacks_in_5735_page0 div{margin-bottom:0}#stacks_in_5735_page0 p,#stacks_in_5735_page0 div,#stacks_in_5735_page0 ul,#stacks_in_5735_page0 ol,#stacks_in_5735_page0 dl{color:rgba(65, 77, 75, 1.00);line-height:0.90;font-size:1.00rem}#stacks_in_5735_page0 a{color:rgba(126, 111, 89, 1.00)}#stacks_in_5735_page0 a:hover{color:rgba(171, 162, 148, 1.00)}

#stacks_in_5735_page0 {
	margin:  6px;
	padding: 12px 0px 24px 3px;
}
/*
 * Title of Stack
 * Author: Timothy Smitley
 * Edits: Jeremy Hawes (v1.5.1+)
 * Version: 1.5.1(modified)
 * Not Updated: iPhone/Firefox breakpoint issue
 * URL: http://onelittledesigner.com
 * Support: http://forum.onelittledesigner.com
 * Description: Instagram feed fetcher
 */

#instafeed_stacks_in_8729_page0 {
  position: relative;
  
    display: none;
  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-color: transparent;
  border-style: solid;
  border-width: 2.500000px;
  border-top-width:   calc(5px * 0.5);
  border-bottom-width: calc(5px * 0.5);
  border-left-width:   calc(5px * 0.5);
  border-right-width:  calc(5px * 0.5);
  margin: 0px 0px -4px 0px;
}

#instafeed_stacks_in_8729_page0 a {
  position: relative;
  float: left;
/*  overflow: hidden;*/
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-color: transparent;
  border-style: solid;
  border-width: 2.500000px;
  border-top-width:    calc(5px * 0.5);
  border-bottom-width: calc(5px * 0.5);
  border-left-width:   calc(5px * 0.5);
  border-right-width:  calc(5px * 0.5);
  color: #FFFFFF;
}

#instafeed_stacks_in_8729_page0 a .instagramConnectImage {

}

#instafeed_stacks_in_8729_page0 a .caption_stacks_in_8729_page0 {
  position: absolute;
  width: 100%;
  max-width: 100%;
  height: 100%;
  max-height: 100%;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
  opacity: 0;
}
#instafeed_stacks_in_8729_page0 a .caption_stacks_in_8729_page0:hover {
  opacity: 1;
}

#instafeed_stacks_in_8729_page0 a .caption_stacks_in_8729_page0 p {
  padding: 10px;
  line-height: 12px !important;
  font-size: 12px;
}



#instafeed_stacks_in_8729_page0 a img, #instafeed_stacks_in_8729_page0 a video {
  width: 100%;
  height: auto;
  display: block;
}





/*
Big ol thingy
*/

#_instaBig_stacks_in_8729_page0 {
  background: rgba(0,0,0,.8);
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
}

#_instaBig_stacks_in_8729_page0 img, #_instaBig_stacks_in_8729_page0 video {
  display: block;
  position: relative;
  margin: 0 auto;
  height: auto;
  width: 100%;
  top: 50%;
  -webkit-transform: translate(0,-50%);
  -moz-transform: translate(0,-50%);
  transform: translate(0,-50%);
  
/*    margin-top: -320px;*/
    max-width: 640px;
/*    max-height: 640px;*/
  
  
  
  cursor: pointer;
}

#_instaBig_stacks_in_8729_page0 .instaPlayBtn {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -50px -50px;
  background: url(../files/instaImages/playButton.png);
  background-size: 100%;
  width: 100px;
  height: 100px;
  cursor: pointer;
}

#instaNext_stacks_in_8729_page0 {
  position: fixed;
  display: block;
  background: url(../files/instaImages/nextArrow.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 100px;
  height: 100px;
  top: 50%;
  margin-top: -50px;
  right: 50%;
  
    margin-right: -420px;
  
  
  
  cursor: pointer;
  z-index: 99999;
}
#instaPrev_stacks_in_8729_page0 {
  position: fixed;
  display: block;
  background: url(../files/instaImages/prevArrow.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 100px;
  height: 100px;
  top: 50%;
  margin-top: -50px;
  left: 50%;
  
    margin-left: -420px;
  
  
  
  cursor: pointer;
  z-index: 99999;
}
#instaClose_stacks_in_8729_page0 {
  position: fixed;
  display: block;
  background: url(../files/instaImages/closeButton.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 50px;
  height: 50px;
  top: 10px;
  right: 10px;
  cursor: pointer;
  z-index: 99999;
}
#instaVidLink_stacks_in_8729_page0 {
  position: fixed;
  display: block;
  background: url(../files/instaImages/linkButton.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 50px;
  height: 50px;
  top: 10px;
  right: 80px;
  cursor: pointer;
  z-index: 99999;
}



    @media only screen and (max-width: 840px), only screen and (max-device-width: 840px) {
      #instaPrev_stacks_in_8729_page0 {
        width: 50px;
        height: 50px;
        left: 0px;
        margin-left: 0px;
      }
      #instaNext_stacks_in_8729_page0 {
        width: 50px;
        height: 50px;
        right: 0px;
        margin-right: 0px;
      }
      #instaClose_stacks_in_8729_page0 {
        width: 25px;
        height: 25px;
      }
      #instaVidLink_stacks_in_8729_page0 {
        width: 25px;
        height: 25px;
        right: 55px;
      }
      #_instaBig_stacks_in_8729_page0 .instaPlayBtn {
        margin: -25px -25px;
        width: 50px;
        height: 50px;
      }
    }




#instafeed_stacks_in_8729_page0 .instagramConnect_landscape .instagramConnectImage,
#instafeed_stacks_in_8729_page0 .instagramConnect_portrait .instagramConnectImage {
  background-size: cover;
  background-position: center center;
  padding-bottom: 100%;
}
#instafeed_stacks_in_8729_page0 .instagramConnect_landscape img,
#instafeed_stacks_in_8729_page0 .instagramConnect_portrait img {
  display: none;
}
p.lightbox-caption {
  color: #fff;
  display: block;
  position: absolute;
  margin: 0 auto;
  height: auto;
  width: 100%;
  left: 50%;
  -webkit-transform: translate(-50%,0);
  -moz-transform: translate(-50%,0);
  transform: translate(-50%,0);
  max-width: 640px;
  bottom: 30px;
  text-align: center;
  background: rgba(0,0,0,0.2);
  z-index: 999;
  padding: 10px;
  box-sizing: border-box;
}

@media all and (min-width: 1000px) {
  #instafeed_stacks_in_8729_page0 a {
    width: 25%;
  }
/*
  #instafeed_stacks_in_8729_page0 a.instagramConnect_landscape ,
  #instafeed_stacks_in_8729_page0 a.instagramConnect_portrait {
    padding-bottom:  25%;
  }
*/
  #instafeed_stacks_in_8729_page0 a:nth-child(6n+1) {
    margin-left: 0;
  }
  #instafeed_stacks_in_8729_page0 a:nth-child(6n+0) {
    margin-right: 0;
  }
  
}
@media all and (max-width: 999px) {
  #instafeed_stacks_in_8729_page0 a {
    width: 25%;
  }
/*
  #instafeed_stacks_in_8729_page0 a.instagramConnect_landscape ,
  #instafeed_stacks_in_8729_page0 a.instagramConnect_portrait {
    padding-bottom:  25%;
  }
*/
  #instafeed_stacks_in_8729_page0 a:nth-child(6n+1) {
    margin-left: 0;
  }
  #instafeed_stacks_in_8729_page0 a:nth-child(6n+0) {
    margin-right: 0;
  }
  
}
@media all and (max-width: 849px) {
  #instafeed_stacks_in_8729_page0 a {
    width: 25%;
  }
/*
  #instafeed_stacks_in_8729_page0 a.instagramConnect_landscape ,
  #instafeed_stacks_in_8729_page0 a.instagramConnect_portrait {
    padding-bottom:  25%;
  }
*/
  #instafeed_stacks_in_8729_page0 a:nth-child(6n+1) {
    margin-left: 0;
  }
  #instafeed_stacks_in_8729_page0 a:nth-child(6n+0) {
    margin-right: 0;
  }
  
}
@media all and (max-width: 649px) {
  #instafeed_stacks_in_8729_page0 a {
    width: 25%;
  }
/*
  #instafeed_stacks_in_8729_page0 a.instagramConnect_landscape ,
  #instafeed_stacks_in_8729_page0 a.instagramConnect_portrait {
    padding-bottom:  25%;
  }
*/
  #instafeed_stacks_in_8729_page0 a:nth-child(6n+1) {
    margin-left: 0;
  }
  #instafeed_stacks_in_8729_page0 a:nth-child(6n+0) {
    margin-right: 0;
  }
  
}
@media all and (max-width: 449px) {
  #instafeed_stacks_in_8729_page0 a {
    width: 50%;
  }
/*
  #instafeed_stacks_in_8729_page0 a.instagramConnect_landscape ,
  #instafeed_stacks_in_8729_page0 a.instagramConnect_portrait {
    padding-bottom:  50%;
  }
*/
  #instafeed_stacks_in_8729_page0 a:nth-child(6n+1) {
    margin-left: 0;
  }
  #instafeed_stacks_in_8729_page0 a:nth-child(6n+0) {
    margin-right: 0;
  }
  
}

#stacks_in_8733_page0 > .row{padding-top:0.00rem;padding-bottom:0.00rem}#stacks_in_8733_page0 > .row.collapse{padding-left:0;padding-right:0}#stacks_in_8733_page0 > .row.padding-detailed{padding:0.00rem 0.00rem 0.00rem 0.00rem}@media only screen and (max-width:40em){#stacks_in_8733_page0 > .row.padding-detailed.padding-medium-up,#stacks_in_8733_page0 > .row.padding-detailed.padding-large-up{padding-left:0;padding-right:0}#stacks_in_8733_page0 > .row.padding-detailed.padding-y-medium-up,#stacks_in_8733_page0 > .row.padding-detailed.padding-y-large-up{padding-top:0;padding-bottom:0}}@media only screen and (min-width:40.063em) and (max-width:62.5em){#stacks_in_8733_page0 > .row.padding-detailed.padding-large-up{padding-left:0;padding-right:0}#stacks_in_8733_page0 > .row.padding-detailed.padding-y-large-up{padding-top:0;padding-bottom:0}}


#stacks_in_8733_page0 {
	margin: 0px 0px 9px 0px;
}
#stacks_in_8734_page0 p,#stacks_in_8734_page0 div{margin-bottom:0}#stacks_in_8734_page0 p,#stacks_in_8734_page0 div,#stacks_in_8734_page0 ul,#stacks_in_8734_page0 ol,#stacks_in_8734_page0 dl{color:rgba(65, 77, 75, 1.00);line-height:0.90;font-size:1.00rem}#stacks_in_8734_page0 a{color:rgba(126, 111, 89, 1.00)}#stacks_in_8734_page0 a:hover{color:rgba(171, 162, 148, 1.00)}

#stacks_in_8734_page0 {
	margin:  3px;
	padding: 12px 0px 0px 3px;
}
#stacks_in_8736_page0 a{display:block}#stacks_in_8736_page0 img{}
#stacks_in_8702_page0 > .row{padding-top:0.00rem;padding-bottom:0.00rem}#stacks_in_8702_page0 > .row.collapse{padding-left:0;padding-right:0}#stacks_in_8702_page0 > .row.padding-detailed{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_8702_page0 > .row > .maxwidth{max-width:500px}#stacks_in_8702_page0 > .hide-overflow{overflow:hidden !important}

#stacks_in_7202_page0 .icon-bar > .item{padding:1.25rem}#stacks_in_7202_page0 .icon-bar > .item label{font-size:1.20rem}#stacks_in_7202_page0 .icon-bar > .item i{font-size:1.88rem}#stacks_in_7202_page0 .icon-bar{background-color:rgba(255, 255, 255, 1.00);color:rgba(65, 77, 75, 1.00)}#stacks_in_7202_page0 .icon-bar > .item{color:rgba(65, 77, 75, 1.00)}#stacks_in_7202_page0 .icon-bar > .item label,#stacks_in_7202_page0 .icon-bar > .item i{color:rgba(65, 77, 75, 1.00)}#stacks_in_7202_page0 .icon-bar > .item:hover{color:rgba(126, 111, 89, 1.00);background-color:rgba(255, 255, 255, 1.00)}#stacks_in_7202_page0 .icon-bar > .item:hover label,#stacks_in_7202_page0 .icon-bar > .item:hover i{color:rgba(126, 111, 89, 1.00)}
#stacks_in_600_page0 p,#stacks_in_600_page0 div{margin-bottom:0}#stacks_in_600_page0 p,#stacks_in_600_page0 div,#stacks_in_600_page0 ul,#stacks_in_600_page0 ol,#stacks_in_600_page0 dl{color:rgba(65, 77, 75, 1.00);line-height:1.10;font-size:1.00rem}#stacks_in_600_page0 a{color:rgba(126, 111, 89, 1.00)}#stacks_in_600_page0 a:hover{color:rgba(171, 162, 148, 1.00)}

#stacks_in_600_page0 {
	margin:  3px;
}
#stacks_in_602_page0 a{display:block}#stacks_in_602_page0 img{}

#stacks_out_602_page0 {
	width: 20%;
}

#stacks_in_602_page0 {
	border: solid rgba(65, 77, 75, 1.00);
	border-width:  1px;
	margin: 0px 0px 18px 0px;
}
#stacks_in_7165_page0 p,#stacks_in_7165_page0 div{margin-bottom:0}

#stacks_in_7165_page0 {
	margin:  8px;
}
#stacks_in_8704_page0 > .row{padding-top:0.00rem;padding-bottom:0.00rem}#stacks_in_8704_page0 > .row.collapse{padding-left:0;padding-right:0}#stacks_in_8704_page0 > .row.padding-detailed{padding:0.00px 0.00px 0.00px 0.00px}#stacks_in_8704_page0 > .row > .maxwidth{max-width:500px}#stacks_in_8704_page0 > .hide-overflow{overflow:hidden !important}


#stacks_in_8704_page0 {
	margin:  4px;
}
#stacks_in_8706_page0 a{display:block}#stacks_in_8706_page0 img{}
  .theme-version{display:block}.theme-version.number-110,#stacks_in_4188_page0{display:none}.stacks_out{overflow:visible !important}.stacks_in{overflow:visible}::selection{color:rgba(65, 77, 75, 1.00);background:rgba(0, 140, 186, 1.00);}::-moz-selection{color:rgba(65, 77, 75, 1.00);background:rgba(0, 140, 186, 1.00);}body,.font-family-text{font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-weight:400}h1,.font-family-h1{font-family:'Open Sans',sans-serif;font-style:normal;font-weight:300}h1 a,.font-family-h1 a{font-family:inherit}h2,h3,h4,h5,h6,.font-family-h2{font-family:'Open Sans',sans-serif;font-style:normal;font-weight:600}h2 a,h3 a,h4 a,h5 a,h6 a,.font-family-h2 a{font-family:inherit}body{background-color:#414D4B;}.hide-for-touch,.show-for-touch{display:none}.no-js .hide-for-touch{display:block}.vegas-loading{display:none}.vegas-background{-ms-interpolation-mode:bicubic;image-rendering:optimizeQuality;max-width:none !important}.vegas-overlay,.vegas-background{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.hide-overflow{overflow:hidden !important}.columns > .equalizer.small-up{height:100%}@media only screen and (min-width:40.063em){.columns > .equalizer.medium-up{height:100%}}@media only screen and (min-width:62.563em){.columns > .equalizer.large-up{height:100%}}@media only screen and (max-width:40em){.row.collapse-small > .columns{padding-left:0;padding-right:0}}@media only screen and (min-width:40.063em) and (max-width:62.5em){.row.collapse-medium > .columns{padding-left:0;padding-right:0}}@media only screen and (max-width:40em){.row .row.collapse-small{margin:0;width:auto}.row .row.collapse-small::before,.row .row.collapse-small::after{content:" ";display:table}.row .row.collapse-small::after{clear:both}}@media only screen and (min-width:40.063em) and (max-width:62.5em){.row .row.collapse-medium{margin:0;width:auto}.row .row.collapse-medium::before,.row .row.collapse-medium::after{content:" ";display:table}.row .row.collapse-medium::after{clear:both}}.row.divider > .columns:not(:first-child):before{content:" ";margin:0 -0.9375rem;position:absolute}@media only screen and (max-width:40em){.row.divider-medium-up > .columns::before,.row.divider-large-up > .columns::before,.small-12::before{display:none}}@media only screen and (min-width:40.063em) and (max-width:62.5em){.row.divider-large-up > .columns::before,.medium-12::before{display:none}}@media only screen and (min-width:62.563em){.large-12:before{display:none}}.floating-body.radius{border-radius:0px}.floating-body.radius > .columns > .stacks_out:first-child > .stacks_in > .top-bar-wrapper:not(.fixed){border-top-right-radius:0px;border-top-left-radius:0px}.floating-body .top-bar-wrapper.contain-to-grid.fixed{max-width:1000px;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%)}.radius{background-clip:padding-box}img{color:#414D4B}img.radius{border-radius:0px}img.round{border-radius:1000px}.row{max-width:1000px !important;}.row.max-edge{max-width:100% !important}body{color:rgba(65, 77, 75, 1.00)}a{color:rgba(157, 178, 178, 1.00);text-decoration:none;font-weight:inherit}a:hover{color:rgba(171, 162, 148, 1.00)}a.close,a.close-reveal-modal{text-decoration:none}.alt{color:rgba(255, 255, 255, 1.00)}.alt a{color:rgba(0, 140, 186, 1.00)}.alt a:hover{color:rgba(0, 102, 136, 1.00)}.alt small{color:rgba(255, 255, 255, 1.00)}h1,h2,h3,h4,h5,h6{color:rgba(65, 77, 75, 1.00);margin-top:0}h1.alt,h2.alt,h3.alt,h4.alt,h5.alt,h6.alt{color:rgba(255, 255, 255, 1.00)}h1.subheader,h2.subheader,h3.subheader,h4.subheader,h5.subheader,h6.subheader{color:rgba(84, 100, 97, 1.00)}h1.subheader.alt,h2.subheader.alt,h3.subheader.alt,h4.subheader.alt,h5.subheader.alt,h6.subheader.alt{color:rgba(255, 255, 255, 1.00)}h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{font-size:30%;color:rgba(84, 100, 97, 1.00)}h1{font-size:2.12rem}h2{font-size:1.69rem}h3{font-size:1.38rem}h4{font-size:1.12rem}h5{font-size:1.12rem}h6{font-size:1.00rem}@media only screen and (min-width:40.063em){h1{font-size:2.75rem}h2{font-size:2.31rem}h3{font-size:1.69rem}h4{font-size:1.44rem}h5{font-size:1.12rem}h6{font-size:1.00rem}}code{color:rgba(204, 55, 30, 1.00)}hr,blockquote,abbr,acronym,.vcard{border-color:rgba(65, 77, 75, 1.00)}hr.alt,blockquote.alt,abbr.alt,acronym.alt,.vcard.alt{border-color:rgba(221, 221, 221, 1.00)}blockquote,blockquote p{color:rgba(84, 100, 97, 1.00)}blockquote cite,blockquote cite a,blockquote p cite,blockquote p cite a{color:rgba(78, 92, 90, 1.00)}blockquote.alt,blockquote.alt p,blockquote p.alt,blockquote p.alt p{color:rgba(255, 255, 255, 1.00)}blockquote.alt cite,blockquote.alt cite a,blockquote.alt p cite,blockquote.alt p cite a,blockquote p.alt cite,blockquote p.alt cite a,blockquote p.alt p cite,blockquote p.alt p cite a{color:rgba(255, 255, 255, 1.00)}.flex-video{margin-bottom:0}.contain-to-grid .top-bar{max-width:1000px}.top-bar .top-bar-section ul li > a.button{background-color:rgba(0, 140, 186, 1.00);color:rgba(65, 77, 75, 1.00)}.top-bar .top-bar-section ul li > a.button:hover{color:rgba(65, 77, 75, 1.00);background-color:rgba(0, 133, 176, 1.00)}.top-bar .top-bar-section ul li > a.button.secondary{background-color:rgba(231, 231, 231, 1.00);color:rgba(65, 77, 75, 1.00)}.top-bar .top-bar-section ul li > a.button.secondary:hover{color:rgba(65, 77, 75, 1.00);background-color:rgba(219, 219, 219, 1.00)}.top-bar .top-bar-section ul li > a.button.alert{background-color:rgba(240, 65, 36, 1.00)}.top-bar .top-bar-section ul li > a.button.alert:hover{background-color:rgba(228, 61, 34, 1.00)}.top-bar .top-bar-section ul li > a.button.success{background-color:rgba(67, 172, 106, 1.00)}.top-bar .top-bar-section ul li > a.button.success:hover{background-color:rgba(63, 163, 100, 1.00)}.top-bar .top-bar-section ul li > a.button.radius{border-radius:0px}.alert-box{background-color:rgba(0, 140, 186, 1.00);color:rgba(65, 77, 75, 1.00);border-color:rgba(0, 133, 176, 1.00)}.alert-box a:not(.close){color:rgba(65, 77, 75, 1.00);text-decoration:underline}.alert-box.secondary{background-color:rgba(231, 231, 231, 1.00);color:rgba(65, 77, 75, 1.00);border-color:rgba(219, 219, 219, 1.00)}.alert-box.alert{background-color:rgba(240, 65, 36, 1.00);border-color:rgba(228, 61, 34, 1.00)}.alert-box.success{background-color:rgba(67, 172, 106, 1.00);border-color:rgba(63, 163, 100, 1.00)}.alert-box.warning{background-color:rgba(240, 138, 36, 1.00);border-color:rgba(228, 131, 34, 1.00)}.alert-box.info{background-color:rgba(160, 211, 232, 1.00);color:rgba(97, 115, 112, 1.00);border-color:rgba(152, 200, 220, 1.00)}.alert-box.radius{border-radius:0px}.breadcrumbs{background-color:rgba(231, 231, 231, 1.00);border-color:rgba(219, 219, 219, 1.00);color:rgba(65, 77, 75, 1.00)}.breadcrumbs .current a{color:rgba(65, 77, 75, 1.00)}.breadcrumbs.radius{border-radius:0px}.breadcrumbs header{display:inline}.breadcrumbs .fa{font-size:1em}.breadcrumbs .unavailable{color:rgba(65, 77, 75, 1.00)}.breadcrumbs li:before{color:rgba(97, 115, 112, 1.00)}.breadcrumbs *:first-child:before{margin:0 .75rem}.button{background-color:rgba(0, 140, 186, 1.00);color:rgba(65, 77, 75, 1.00)}.button:hover{color:rgba(65, 77, 75, 1.00);background-color:rgba(0, 133, 176, 1.00)}.button.secondary{background-color:rgba(231, 231, 231, 1.00);color:rgba(65, 77, 75, 1.00)}.button.secondary:hover{color:rgba(65, 77, 75, 1.00);background-color:rgba(219, 219, 219, 1.00)}.button.alert{background-color:rgba(240, 65, 36, 1.00)}.button.alert:hover{background-color:rgba(228, 61, 34, 1.00)}.button.success{background-color:rgba(67, 172, 106, 1.00)}.button.success:hover{background-color:rgba(63, 163, 100, 1.00)}.button.radius{border-radius:0px}.button.ghost{background-color:transparent;border-width:1px;border-color:rgba(0, 140, 186, 1.00);color:rgba(0, 140, 186, 1.00)}.button.ghost:hover{color:rgba(65, 77, 75, 1.00);border-color:rgba(0, 133, 176, 1.00);background-color:rgba(0, 133, 176, 1.00)}.button.ghost.secondary{border-color:rgba(231, 231, 231, 1.00);color:rgba(231, 231, 231, 1.00)}.button.ghost.secondary:hover{color:rgba(65, 77, 75, 1.00);border-color:rgba(219, 219, 219, 1.00);background-color:rgba(219, 219, 219, 1.00)}.button.ghost.alert{border-color:rgba(240, 65, 36, 1.00);color:rgba(240, 65, 36, 1.00)}.button.ghost.alert:hover{color:rgba(65, 77, 75, 1.00);border-color:rgba(228, 61, 34, 1.00);background-color:rgba(228, 61, 34, 1.00)}.button.ghost.success{border-color:rgba(67, 172, 106, 1.00);color:rgba(67, 172, 106, 1.00)}.button.ghost.success:hover{color:rgba(65, 77, 75, 1.00);border-color:rgba(63, 163, 100, 1.00);background-color:rgba(63, 163, 100, 1.00)}.split.button.radius span{border-top-right-radius:0px;border-bottom-right-radius:0px}.split.button span::after{border-top-color:rgba(65, 77, 75, 1.00)}.split.button.secondary span::after{border-top-color:rgba(65, 77, 75, 1.00)}.button-group.radius > *:first-child,.button-group.radius > *:first-child > a,.button-group.radius > *:first-child > button,.button-group.radius > *:first-child > .button{border-bottom-left-radius:0px;border-top-left-radius:0px}.button-group.radius > *:last-child,.button-group.radius > *:last-child > a,.button-group.radius > *:last-child > button,.button-group.radius > *:last-child > .button{border-top-right-radius:0px;border-bottom-right-radius:0px}.icon-bar{background-color:rgba(0, 140, 186, 1.00);color:rgba(65, 77, 75, 1.00)}.icon-bar > .item{cursor:pointer;color:rgba(65, 77, 75, 1.00)}.icon-bar > .item label,.icon-bar > .item i{color:rgba(65, 77, 75, 1.00)}.icon-bar > .item:hover{color:rgba(65, 77, 75, 1.00);background-color:rgba(0, 133, 176, 1.00)}.icon-bar.secondary{background-color:rgba(231, 231, 231, 1.00);color:rgba(65, 77, 75, 1.00)}.icon-bar.secondary > .item{color:rgba(65, 77, 75, 1.00)}.icon-bar.secondary > .item label,.icon-bar.secondary > .item i{color:rgba(65, 77, 75, 1.00)}.icon-bar.secondary > .item:hover{background-color:rgba(219, 219, 219, 1.00);color:rgba(65, 77, 75, 1.00)}form[data-abide] .error label{color:rgba(240, 65, 36, 1.00)}form[data-abide] .error small.error,form[data-abide] .error span.error{background-color:rgba(240, 65, 36, 1.00);color:rgba(65, 77, 75, 1.00)}input[type="radio"]{margin-left:1px}select:focus{margin-left:3px}form input[type="text"],form input[type="password"],form input[type="date"],form input[type="datetime"],form input[type="datetime-local"],form input[type="month"],form input[type="week"],form input[type="email"],form input[type="number"],form input[type="search"],form input[type="tel"],form input[type="time"],form input[type="url"],form textarea,form select{color:rgba(65, 77, 75, 1.00)}form input[type="text"]:focus,form input[type="password"]:focus,form input[type="date"]:focus,form input[type="datetime"]:focus,form input[type="datetime-local"]:focus,form input[type="month"]:focus,form input[type="week"]:focus,form input[type="email"]:focus,form input[type="number"]:focus,form input[type="search"]:focus,form input[type="tel"]:focus,form input[type="time"]:focus,form input[type="url"]:focus,form textarea:focus,form select:focus{border-color:rgba(0, 140, 186, 1.00)}form fieldset{border-color:rgba(65, 77, 75, 1.00)}form legend{background-color:#414D4B}form label{color:rgba(78, 92, 90, 1.00)}form.radius input[type="text"],form.radius input[type="password"],form.radius input[type="date"],form.radius input[type="datetime"],form.radius input[type="datetime-local"],form.radius input[type="month"],form.radius input[type="week"],form.radius input[type="email"],form.radius input[type="number"],form.radius input[type="search"],form.radius input[type="tel"],form.radius input[type="time"],form.radius input[type="url"],form.radius textarea,form.radius select,form.radius small.error{border-radius:0px}form.radius span.prefix,form.radius label.prefix{border-bottom-left-radius:0px;border-top-left-radius:0px}form.radius span.postfix,form.radius label.postfix{border-top-right-radius:0px;border-bottom-right-radius:0px}form.radius .input-group > *:first-child,form.radius .input-group > *:first-child *{border-bottom-left-radius:0px;border-top-left-radius:0px}form.radius .input-group > *:last-child,form.radius .input-group > *:last-child *{border-top-right-radius:0px;border-bottom-right-radius:0px}.range-slider{background-color:rgba(65, 77, 75, 1.00);border-color:rgba(35, 47, 45, 1.00)}.range-slider .range-slider-handle{background-color:rgba(0, 140, 186, 1.00)}.range-slider .range-slider-handle:hover{background-color:rgba(0, 133, 176, 1.00)}.range-slider .range-slider-active-segment{background-color:rgba(35, 47, 45, 1.00)}.range-slider.secondary{background-color:rgba(65, 77, 75, 1.00);border-color:rgba(35, 47, 45, 1.00)}.range-slider.secondary .range-slider-handle{background-color:rgba(231, 231, 231, 1.00)}.range-slider.secondary .range-slider-handle:hover{background-color:rgba(219, 219, 219, 1.00)}.range-slider.secondary .range-slider-active-segment{background-color:rgba(35, 47, 45, 1.00)}.slider-display{display:block;margin-top:20px}div.switch label{background-color:rgba(231, 231, 231, 1.00)}div.switch label::after{background-color:rgba(65, 77, 75, 1.00)}div.switch input:checked + label{background-color:rgba(0, 140, 186, 1.00)}.label{background-color:rgba(0, 140, 186, 1.00);color:rgba(65, 77, 75, 1.00);margin-bottom:0}.label.secondary{background-color:rgba(231, 231, 231, 1.00);color:rgba(65, 77, 75, 1.00)}.label.alert{background-color:rgba(240, 65, 36, 1.00)}.label.success{background-color:rgba(67, 172, 106, 1.00)}.label.radius{border-radius:0px}.alert-box .close{opacity:0.5}.slideshow-wrapper{min-height:50px;z-index:10}.orbit-container .orbit-bullets li{cursor:pointer;background:rgba(231, 231, 231, 1.00)}.orbit-container .orbit-bullets li.active,.orbit-container .orbit-bullets li:hover{background:rgba(0, 140, 186, 1.00)}.accordion .accordion-navigation > a{background-color:rgba(0, 140, 186, 1.00);color:rgba(65, 77, 75, 1.00)}.accordion .accordion-navigation > a:hover{background-color:rgba(0, 133, 176, 1.00)}.accordion .accordion-navigation > a.radius{border-radius:0px}.accordion .accordion-navigation > a.round{border-radius:1000px}.accordion .accordion-navigation.active > a{background-color:rgba(0, 133, 176, 1.00)}.accordion .accordion-navigation > .content{background-color:transparent !important}.accordion.secondary .accordion-navigation > a{background-color:rgba(231, 231, 231, 1.00);color:rgba(65, 77, 75, 1.00)}.accordion.secondary .accordion-navigation > a:hover{background-color:rgba(219, 219, 219, 1.00)}.accordion.secondary .accordion-navigation.active > a{background-color:rgba(219, 219, 219, 1.00)}.tabs li.tab-title > a{background-color:rgba(0, 140, 186, 1.00);color:rgba(65, 77, 75, 1.00)}.tabs li.tab-title > a:hover{background-color:rgba(0, 133, 176, 1.00)}.tabs li.tab-title.active > a{color:rgba(65, 77, 75, 1.00);background-color:rgba(0, 133, 176, 1.00)}.tabs.secondary li.tab-title > a{background-color:rgba(231, 231, 231, 1.00);color:rgba(65, 77, 75, 1.00)}.tabs.secondary li.tab-title > a:hover{background-color:rgba(219, 219, 219, 1.00)}.tabs.secondary li.tab-title.active > a{color:rgba(65, 77, 75, 1.00);background-color:rgba(219, 219, 219, 1.00)}.tabs.radius li.tab-title:first-child a{border-bottom-left-radius:0px;border-top-left-radius:0px}.tabs.radius li.tab-title:last-child a{border-top-right-radius:0px;border-bottom-right-radius:0px}.th.radius{border-radius:0px}.th:hover,.th:focus{box-shadow:0 0 6px 1px rgba(0, 70, 93, 1.00)}.f-dropdown,.f-dropdown.content{background-color:rgba(255, 255, 255, 1.00);border-color:rgba(204, 204, 204, 1.00);color:rgba(51, 51, 51, 1.00)}.f-dropdown::before,.f-dropdown.content::before{border-color:transparent transparent rgba(255, 255, 255, 1.00) transparent}.f-dropdown::after,.f-dropdown.content::after{border-color:transparent transparent rgba(204, 204, 204, 1.00) transparent}.f-dropdown li a,.f-dropdown.content li a{color:rgba(51, 51, 51, 1.00)}.f-dropdown li:hover,.f-dropdown.content li:hover{background-color:rgba(0,0,0,0.1)}.f-dropdown.radius,.f-dropdown.content.radius{border-radius:0px}.tooltip{border-radius:0px;background-color:rgba(51, 51, 51, 1.00);color:rgba(255, 255, 255, 1.00)}.panel{background-color:rgba(242, 242, 242, 1.00);border-color:rgba(219, 219, 219, 1.00)}.panel.callout{background-color:rgba(236, 250, 255, 1.00);border-color:rgba(212, 225, 229, 1.00)}.panel.radius{border-radius:0px}.panel p{color:rgba(65, 77, 75, 1.00)}.panel p a{color:rgba(157, 178, 178, 1.00)}.panel p.alt{color:rgba(255, 255, 255, 1.00)}.panel p.alt a{color:rgba(0, 140, 186, 1.00)}.panel p.alt a:hover{color:rgba(0, 102, 136, 1.00)}.panel p.alt small{color:rgba(255, 255, 255, 1.00)}.panel h1,.panel h2,.panel h3,.panel h4,.panel h5,.panel h6{color:rgba(65, 77, 75, 1.00)}.panel h1.alt,.panel h2.alt,.panel h3.alt,.panel h4.alt,.panel h5.alt,.panel h6.alt{color:rgba(255, 255, 255, 1.00)}.panel h1.subheader,.panel h2.subheader,.panel h3.subheader,.panel h4.subheader,.panel h5.subheader,.panel h6.subheader{color:rgba(84, 100, 97, 1.00)}.panel h1.subheader.alt,.panel h2.subheader.alt,.panel h3.subheader.alt,.panel h4.subheader.alt,.panel h5.subheader.alt,.panel h6.subheader.alt{color:rgba(255, 255, 255, 1.00)}.pricing-table.primary .title{background-color:rgba(0, 140, 186, 1.00);color:rgba(65, 77, 75, 1.00)}.pricing-table.primary .price{color:rgba(65, 77, 75, 1.00)}.pricing-table.primary .description{color:rgba(65, 77, 75, 1.00)}.pricing-table.primary .bullet-item{color:rgba(65, 77, 75, 1.00)}.pricing-table.secondary .title{background-color:rgba(231, 231, 231, 1.00);color:rgba(65, 77, 75, 1.00)}.pricing-table.secondary .price{color:rgba(65, 77, 75, 1.00)}.pricing-table.secondary .description{color:rgba(65, 77, 75, 1.00)}.pricing-table.secondary .bullet-item{color:rgba(65, 77, 75, 1.00)}.pricing-table.radius{border-radius:0px}.pricing-table.radius .title{border-top-right-radius:0px;border-top-left-radius:0px}.pricing-table.radius .cta-button{border-bottom-right-radius:0px;border-bottom-left-radius:0px}.side-nav li a:not(.button){color:rgba(157, 178, 178, 1.00)}.side-nav li a:not(.button):hover{background-color:rgba(71, 84, 82, 1.00);color:rgba(171, 162, 148, 1.00)}.side-nav li.active > a:first-child:not(.button){color:rgba(157, 178, 178, 1.00)}.side-nav li.active:not(.has-dropdown) a:not(.button){color:rgba(133, 151, 151, 1.00)}.side-nav header{color:rgba(65, 77, 75, 1.00);margin-top:1rem;margin-bottom:0.5rem}.side-nav label{color:rgba(78, 92, 90, 1.00)}.side-nav li.divider{border-top-color:rgba(65, 77, 75, 1.00)}.side-nav.alt li a:not(.button){color:rgba(0, 140, 186, 1.00)}.side-nav.alt li a:not(.button):hover{background-color:rgba(243, 243, 243, 1.00);color:rgba(0, 102, 136, 1.00)}.side-nav.alt li.active > a:first-child:not(.button){color:rgba(0, 140, 186, 1.00)}.side-nav.alt li.active:not(.has-dropdown) a:not(.button){color:rgba(0, 119, 158, 1.00)}.side-nav.alt header{color:rgba(255, 255, 255, 1.00)}.side-nav.alt label{color:rgba(255, 255, 255, 1.00)}.side-nav.alt li.divider{border-top-color:rgba(221, 221, 221, 1.00)}.sub-nav dt,.sub-nav dd,.sub-nav li{float:none;display:inline-block}.sub-nav dt a:not(.button),.sub-nav dd a:not(.button),.sub-nav li a:not(.button){color:rgba(0, 140, 186, 1.00)}.sub-nav dt a:not(.button):hover,.sub-nav dd a:not(.button):hover,.sub-nav li a:not(.button):hover{color:rgba(0, 133, 176, 1.00)}.sub-nav dt.active a:not(.button),.sub-nav dd.active a:not(.button),.sub-nav li.active a:not(.button){color:rgba(65, 77, 75, 1.00);background-color:rgba(0, 140, 186, 1.00)}.sub-nav dt.active a:not(.button):hover,.sub-nav dd.active a:not(.button):hover,.sub-nav li.active a:not(.button):hover{background-color:rgba(0, 133, 176, 1.00)}.sub-nav dt.active a:not(.button).secondary,.sub-nav dd.active a:not(.button).secondary,.sub-nav li.active a:not(.button).secondary{color:rgba(65, 77, 75, 1.00);background-color:rgba(231, 231, 231, 1.00)}.sub-nav dt.active a:not(.button).secondary:hover,.sub-nav dd.active a:not(.button).secondary:hover,.sub-nav li.active a:not(.button).secondary:hover{background-color:rgba(219, 219, 219, 1.00)}.sub-nav.secondary dt a:not(.button),.sub-nav.secondary dd a:not(.button),.sub-nav.secondary li a:not(.button){color:rgba(231, 231, 231, 1.00)}.sub-nav.secondary dt a:not(.button):hover,.sub-nav.secondary dd a:not(.button):hover,.sub-nav.secondary li a:not(.button):hover{color:rgba(219, 219, 219, 1.00)}.sub-nav.secondary dt.active a:not(.button),.sub-nav.secondary dd.active a:not(.button),.sub-nav.secondary li.active a:not(.button){color:rgba(65, 77, 75, 1.00);background-color:rgba(231, 231, 231, 1.00)}.sub-nav.secondary dt.active a:not(.button):hover,.sub-nav.secondary dd.active a:not(.button):hover,.sub-nav.secondary li.active a:not(.button):hover{background-color:rgba(219, 219, 219, 1.00)}.reveal-modal{z-index:9999;background-color:rgba(255, 255, 255, 1.00);color:rgba(51, 51, 51, 1.00)}.reveal-modal .close-reveal-modal{color:rgba(170, 170, 170, 1.00)}.reveal-modal-bg{z-index:9998;background:rgba(0,0,0,0.45)}nav.inline-nav ul.inline-list li{float:none;display:inline-block}nav.inline-nav ul.inline-list li:first-child{margin-left:0}nav.inline-nav ul.inline-list li.active{border-width:0 0 1px 0;border-style:solid;border-bottom-color:rgba(157, 178, 178, 1.00)}nav.inline-nav ul.inline-list.alt li.active{border-bottom-color:rgba(0, 140, 186, 1.00)}.clearing-blackout{background-color:rgba(255, 255, 255, 1.00)}.clearing-assembled .clearing-container .visible-img,.clearing-assembled .clearing-container .clearing-caption{background-color:rgba(255, 255, 255, 1.00)}.clearing-assembled .clearing-container .carousel{background-color:rgba(242, 242, 242, 1.00)}.clearing-assembled .clearing-container .clearing-close{color:rgba(170, 170, 170, 1.00)}.clearing-assembled .clearing-container .clearing-close:hover,.clearing-assembled .clearing-container .clearing-close:focus{color:rgba(170, 170, 170, 1.00)}.clearing-assembled .clearing-container .clearing-main-next > span{border-color:transparent;border-left-color:rgba(51, 51, 51, 1.00)}.clearing-assembled .clearing-container .clearing-main-prev > span{border-color:transparent;border-right-color:rgba(51, 51, 51, 1.00)}.clearing-assembled .clearing-container .clearing-caption{color:rgba(51, 51, 51, 1.00)}.copyright{color:rgba(65, 77, 75, 1.00);font-size:0.9rem}.copyright a{color:rgba(157, 178, 178, 1.00)}.copyright a:hover{color:rgba(171, 162, 148, 1.00)}.fn-text-header{color:rgba(65, 77, 75, 1.00)}.fn-text-link a{color:rgba(157, 178, 178, 1.00)}.fn-text-link a:hover{color:rgba(171, 162, 148, 1.00)}.fn-text-text{color:rgba(65, 77, 75, 1.00)}.fn-text-text p,.fn-text-text div{color:rgba(65, 77, 75, 1.00)}.fn-text-accent{color:rgba(65, 77, 75, 1.00)}.fn-text-code-text{color:rgba(204, 55, 30, 1.00)}.fn-text-header-alt{color:rgba(255, 255, 255, 1.00)}.fn-text-link-alt a{color:rgba(0, 140, 186, 1.00)}.fn-text-link-alt a:hover{color:rgba(0, 102, 136, 1.00)}.fn-text-text-alt{color:rgba(255, 255, 255, 1.00)}.fn-text-text-alt p,.fn-text-text-alt div{color:rgba(255, 255, 255, 1.00)}.fn-text-accent-alt{color:rgba(221, 221, 221, 1.00)}.fn-text-primary{color:rgba(0, 140, 186, 1.00)}.fn-text-primary-text{color:rgba(65, 77, 75, 1.00)}.fn-text-primary-text p,.fn-text-primary-text div{color:rgba(65, 77, 75, 1.00)}.fn-text-secondary{color:rgba(231, 231, 231, 1.00)}.fn-text-secondary-text{color:rgba(65, 77, 75, 1.00)}.fn-text-secondary-text p,.fn-text-secondary-text div{color:rgba(65, 77, 75, 1.00)}.fn-text-alert{color:rgba(240, 65, 36, 1.00)}.fn-text-success{color:rgba(67, 172, 106, 1.00)}.fn-text-warning{color:rgba(240, 138, 36, 1.00)}.fn-text-info{color:rgba(160, 211, 232, 1.00)}.fn-text-callout{color:rgba(236, 250, 255, 1.00)}.fn-text-modal{color:rgba(255, 255, 255, 1.00)}.fn-text-modal-close{color:rgba(170, 170, 170, 1.00)}.fn-text-modal-text{color:rgba(51, 51, 51, 1.00)}.fn-text-modal-text p,.fn-text-modal-text div{color:rgba(51, 51, 51, 1.00)}.fn-bg-header{background-color:rgba(65, 77, 75, 1.00)}.fn-bg-text{background-color:rgba(65, 77, 75, 1.00)}.fn-bg-link{background-color:rgba(157, 178, 178, 1.00)}.fn-bg-link-hover{background-color:rgba(171, 162, 148, 1.00)}.fn-bg-accent{background-color:rgba(65, 77, 75, 1.00)}.fn-bg-code-text{background-color:rgba(204, 55, 30, 1.00)}.fn-bg-modal-text{background-color:rgba(51, 51, 51, 1.00)}.fn-bg-header-alt{background-color:rgba(255, 255, 255, 1.00)}.fn-bg-text-alt{background-color:rgba(255, 255, 255, 1.00)}.fn-bg-link-alt{background-color:rgba(0, 140, 186, 1.00)}.fn-bg-link-hover-alt{background-color:rgba(0, 102, 136, 1.00)}.fn-bg-accent-alt{background-color:rgba(221, 221, 221, 1.00)}.fn-bg-primary{background-color:rgba(0, 140, 186, 1.00)}.fn-bg-primary-text{background-color:rgba(65, 77, 75, 1.00)}.fn-bg-secondary{background-color:rgba(231, 231, 231, 1.00)}.fn-bg-secondary-text{background-color:rgba(65, 77, 75, 1.00)}.fn-bg-alert{background-color:rgba(240, 65, 36, 1.00)}.fn-bg-success{background-color:rgba(67, 172, 106, 1.00)}.fn-bg-warning{background-color:rgba(240, 138, 36, 1.00)}.fn-bg-info{background-color:rgba(160, 211, 232, 1.00)}.fn-bg-callout{background-color:rgba(236, 250, 255, 1.00)}.fn-bg-modal{background-color:rgba(255, 255, 255, 1.00)}.fn-bg-modal-close{background-color:rgba(170, 170, 170, 1.00)}.fn-backdrop{background-color:rgba(0,0,0,0.45)}.fn-backdrop-solid{background-color:rgb(0,0,0)}.fn-scheme-primary{background-color:rgba(0, 140, 186, 1.00);color:rgba(65, 77, 75, 1.00)}.fn-scheme-primary div,.fn-scheme-primary p{color:rgba(65, 77, 75, 1.00)}.fn-scheme-primary.button:hover{background-color:rgba(0, 133, 176, 1.00)}.fn-scheme-secondary{background-color:rgba(231, 231, 231, 1.00);color:rgba(65, 77, 75, 1.00)}.fn-scheme-secondary div,.fn-scheme-secondary p{color:rgba(65, 77, 75, 1.00)}.fn-scheme-secondary.button:hover{background-color:rgba(219, 219, 219, 1.00)}.fn-scheme-modal{background-color:rgba(255, 255, 255, 1.00);color:rgba(51, 51, 51, 1.00)}.fn-scheme-modal div,.fn-scheme-modal p{color:rgba(51, 51, 51, 1.00)}.fn-scheme-modal .close{color:rgba(170, 170, 170, 1.00)}
.target_stacks_in_8725_page0{}.target_stacks_in_8725_page0.rotate{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transform-origin:center center;-moz-transform-origin:center center;-ms-transform-origin:center center;-o-transform-origin:center center;transform-origin:center center}.target_stacks_in_8725_page0.width-flexible{width:100%}.target_stacks_in_8725_page0.width-fixed{width:250px}.target_stacks_in_8725_page0.height-flexible{height:100%}.target_stacks_in_8725_page0.height-fixed{height:250px}.target_stacks_in_8725_page0.top_pt{top:0%}.target_stacks_in_8725_page0.top_px{top:0px}.target_stacks_in_8725_page0.bottom_pt{bottom:0%}.target_stacks_in_8725_page0.bottom_px{bottom:0px}.target_stacks_in_8725_page0.right_pt{right:0%}.target_stacks_in_8725_page0.right_px{right:0px}.target_stacks_in_8725_page0.left_pt{left:0%}.target_stacks_in_8725_page0.left_px{left:0px}

#stacks_in_8725_page0 {
	margin:  6px;
}
